/*
Theme Name: MCC
Author: Vijai Mani
Template: twentythirteen
Version: 1.0.0
*/
@import url("../twentythirteen/style.css");

/*
 = Theme customization starts here
 -------------------------------------------------------------- */
 @font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/brandon_bld-webfont.eot');
    src: url('fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('fonts/brandon_bld-webfont.woff') format('woff'),
         url('fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('fonts/brandon_blk-webfont.eot');
    src: url('fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_blk-webfont.woff2') format('woff2'),
         url('fonts/brandon_blk-webfont.woff') format('woff'),
         url('fonts/brandon_blk-webfont.ttf') format('truetype'),
         url('fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('fonts/brandon_light-webfont.eot');
    src: url('fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_light-webfont.woff2') format('woff2'),
         url('fonts/brandon_light-webfont.woff') format('woff'),
         url('fonts/brandon_light-webfont.ttf') format('truetype'),
         url('fonts/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('fonts/brandon_med-webfont.eot');
    src: url('fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_med-webfont.woff2') format('woff2'),
         url('fonts/brandon_med-webfont.woff') format('woff'),
         url('fonts/brandon_med-webfont.ttf') format('truetype'),
         url('fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

::-webkit-input-placeholder {
   color: #A5AABF;
   font-size: 14px !important;
   text-transform: capitalize !important;
}
:-moz-placeholder { /* Firefox 18- */
    color: #A5AABF;
    font-size: 14px !important;
    text-transform: capitalize !important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #A5AABF;
    font-size: 14px !important;
    text-transform: capitalize !important;
}
:-ms-input-placeholder {
    color: #A5AABF;
    font-size: 14px !important;
    text-transform: capitalize !important;
}
* html {
    margin-top: 0 !important;
}
body {
    font-family: "Oswald";
    font-size: 14px;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald";
}
.group:after {
	content: "";
	display: table;
	clear: both;
}
#wpadminbar {
    display: none
}
#masthead {
    background: #0E396E;
    width: 100%;
    border-bottom: 1px solid #A5AABF
}
#masthead > div {
    min-height: 69px;
    margin-bottom: 1px;
}
#masthead .home-link {
    min-height: 50px;
    max-width: 100%;
    padding: 22px 0 0;
    float: left;
}
#masthead h1 {
    font-family: 'Oswald';
    font-weight: normal;
    text-transform: uppercase;
    color: #CEB36F;
    text-align: left;
    position: relative;
}
#masthead h1 img {
    width: 350px;
    height: auto;
}
#masthead h1:hover {
    text-decoration: none
}
#masthead h1 span#logo-sub {
    font-size: 16px;
    display: block
}
#masthead .site-description {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    height: 0
}
#masthead .home-link h1 {
    padding: 0;
}
#masthead span.head-phone a, #footer a {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px;
    text-align: left;
    float: left;
    background-size: 20px auto;
    padding-left: 30px;
    font-size: 16px;
    text-decoration: none;
	margin-top: 7px;
}
#masthead #phone-numbers {
    display: block;
    width: 100%;
    text-align: center;
    margin: 10px 0 0;
    padding-left: 28px;
    display: none;
}
#masthead #phone-numbers a:first-child {
    background: url('img/mobile_icon.png') no-repeat 0;
    background-size: 16px;
}
#masthead #phone-numbers a:first-child + a {
    background: url('img/phone_icon.png') no-repeat 0;
    background-size: 23px;
}
#masthead #phone-numbers a {
    line-height: 32px;
    color: #fff;
    font-size: 15px;
    display: inline-block;
    padding: 0px 28px;
    text-align: center;
}
#navbar {
    margin: 0;
    width: 100%;
    padding: 0px 10px;
    background: rgba(0, 0, 0, 0.3) none repeat
}
#navbar ul {
    padding-left: 0
}
#navbar ul li a {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px;
    font-family: "Oswald";
}
#navbar ul li a.active,
#navbar ul li a:hover,
#navbar ul li a:active,
#navbar ul li a:focus {
    background-color: transparent;
    color: #A5AABF
}
#navbar .menu-toggle {
    color: #fff;
    padding: 12px 40px 12px 0;
}
#navbar .toggled-on .menu-toggle {
    padding: 12px 0 12px;
}
#navbar .menu-toggle::after {
    content: "";
    display: none !important
}
#navbar .menu-item a[title="mobile"] {
    background: url('img/mobile_icon.png') no-repeat 0;
    background-position: 16px 11px;
    padding-left: 38px;
    background-size: 12px;
}
#navbar .menu-item a[title="tel"] {
    background: url('img/phone_icon.png') no-repeat 0;
    background-position: 16px 14px;
    padding-left: 38px;
    background-size: 16px;
}
#page {
    max-width: 100%;
    border: none;
    margin: 0;
}
#main-banner {
    background: url(img/fp_bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: 1px solid #FFFFFF;
    border-left: none;
    border-right: none;
    border-top: none;
    position: relative;
}
#main-banner-overlay {
    background: rgba(0, 0, 0, 0);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#main-banner #title {
    width: 100%
}
#main-banner #title h1 {
    font-family: 'Oswald';
    text-transform: uppercase;
    font-weight: normal;
    color: #FFF;
    margin: 0px 20px;
    text-align: center;
    line-height: 85px;
    font-size: 42px;
    font-style: italic;
}
#main-banner #title div {
    color: #CEB36F;
    font-size: 20px;
    text-align: center;
    margin-top: 5px;
    font-family: "Oswald";
    padding: 0 20px;
}
#main-banner #cta {
    text-align: center;
    width: 250px;
    margin: 0 auto 0;
}
#main-banner #cta a {
    padding: 12px 55px;
    text-transform: uppercase;
    font-size: 32px;
    color: #fff;
    width: auto;
    font-family: "brandon_grotesquebold";
}
#main-banner #cta a:hover {
    text-decoration: none;
}
#main-banner #cta a:first-child {
    background-color: #F08B21;
}
#main-banner #cta a:first-child + a {
    border: 1px solid #fff;
    margin-top: 15px;
}
#main-banner #cars-con {
    margin: auto;
    max-width: 100%;
}
#main-banner #cars-con .car {
    float: left;
}
#main-banner #cars-con .car img {
    width: 90%;
    height: auto;
    margin: auto;
    display: block;
}
#main-banner #cars-con .car h3 {
    color: #fff;
    font-family: "Oswald";
    text-align: center;
    font-weight: 400;
    -webkit-text-shadow: 1px 1px 1px #292929;
    -moz-text-shadow: 1px 1px 1px #292929;
    text-shadow: 1px 1px 1px #292929;
}
#main-banner #cars-con .car:first-child {
    width: 22%;
}
#main-banner #cars-con .car:first-child + .car {
    width: 22%;
}
#main-banner #cars-con .car:first-child + .car + .car {
    width: 23%;
}
#main-banner #cars-con .car:first-child + .car + .car + .car {
    width: 33%;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0 auto;
    max-width: 1024px;
    width: 100%;
}
#footer {
    width: 100%;
    background-color: #313443;
    padding: 18px 50px 10px;
    display: none;
    box-sizing: border-box;
    height: 60px;
    color: #fff;
    text-align: center;
}
#footer a.active,
#footer a:hover,
#footer a:active,
#footer a:focus {
    background-color: transparent;
    color: #A5AABF;
}

/**
 * Booking Form
 * ---------------------------------------------------------------------------- */
#aaa {
    display: none;
}
#main #lb-overlay,
#main #stripe-overlay {
    display: none;
}
#main #calc-form {
    width: 100%;
    position: relative;
    z-index: 999;
}
#main #booking-form,
#main #stripe-form  {
    width: 100%;
    display: none;
    z-index: 10;
    position: absolute;
    top: 0px;
    left: 0px;
}
#main #stripe-form  {
    z-index: 20;
}
#calc-form,
#calc-form h2,
#calc-form h3,
#calc-form p,
#booking-form,
#booking-form h2,
#booking-form h3,
#booking-form p,
#stripe-form,
#stripe-form h2,
#stripe-form h3,
#stripe-form p {
    color: #252942 !important;
}
#alert-panel p,
#alert-panel a {
    color: #fff !important;
}
#calc-form header,
#booking-form header,
#stripe-form header {
    padding: 15px 20px !important;
}
#calc-form h2,
#booking-form h2,
#stripe-form h2 {
    font-size: 20px !important;
}
#calc-form h3,
#booking-form h3,
#stripe-form h3 {
    font-size: 18px !important;
}
#booking-form .item-con,
#stripe-form .item-con {
    min-height: 40px !important;
}
#booking-form #flightnumber-con {
    background-color: #0C54A7;
}
#calc-form div span.icon {
    width: 20px !important;
    height: 20px !important;
    background-size: contain !important;
    top: 18px !important;
}
#calc-form #date-con span.icon,
#calc-form #vehicle-type-con span.icon,
#calc-form #baby-seats-con span.icon {
    width: 17px !important;
    height: 17px !important;
    top: 19px !important;
}
#calc-form #date-con span.icon {
    top: 7px !important;
}
#calc-form input[type=text],
#booking-form input[type=text],
#stripe-form input[type=text],
#calc-form #airport-type-con label {
    font-size: 14px !important;
}
#calc-form .dropdown .selected,
#calc-form .dropdown li {
    font-size: 14px !important;
    font-weight: normal !important;
}
#calc-form .dropdown .selected {
    color: #fff;
}
#calc-form #vehicle-type-con .dropdown {
    width: 282px;
    margin-left: 30px;
}
#calc-form #vehicle-type-con .dropdown .carat {
    top: 13px;
}
#calc-form #vehicle-type-con .dropdown .selected {
    padding-left: 0;
}
#calc-form #babyseats-label {
    font-size: 14px !important;
}
#forms-con {
    position: relative;
}
#forms-con-inner #calc-form #baby-seats {
    width: 35px;
    padding: 0;
    float: left;
    margin: 3px 11px;
    text-align: center;
}
#calc-form #babyseats-controls {
    float: left;
    margin-top: 2px;
    margin-left: 30px;
}
#quote-result {
    padding: 5px 0;
}
#quote-result-left {
    padding: 10px 0 10px 20px !important;
    width: 67% !important;
    font-size: 28px !important;
}
#quote-result-left p {
    font-size: 11px !important;
    margin: 5px 0 0 !important;
}
#quote-result-right {
    line-height: 80px !important;
    padding-right: 20px !important;
    line-height: 62px !important;
    width: 33% !important;
    font-size: 28px !important;
}
#calc-form #metadata {
    padding: 3px 20px !important;
}
#metadata div {
    padding: 5px 0 10px !important;
}
#metadata div#duration,
#metadata div#distance {
    background-size: 20px 20px !important;
    padding-left: 30px !important;
    padding-top: 8px !important;
    background-position: 0 center !important;
    font-size: 12px !important;
}
#metadata div#duration {
    width: 60% !important;
}
#metadata div#distance {
    width: 40% !important;
}
p#book-now a {
    padding: 10px 20px !important;
    font-size: 22px !important;
}
.carat-up,
.carat-down {
    background-size: 18px !important;
}
#date-con .dropdown {
    width: 122px !important;
}
.dropdown .carat:after {
    margin-top: -8px !important;
    right: -6px !important;
    border-top-color: #f8f8f8 !important;
}
.dropdown:after {
    width: 20px !important;
}
#alert-panel a {
    background-color: #3F9988 !important;
}


/**
 * Datepicker
 * ---------------------------------------------------------------------------- */
#forms-con #date-con #dtBox {
    background: rgba(0, 0, 0, 0.7);
}
#forms-con #date-con .dtpicker-title {
    color: #1E2135;
}
#forms-con #date-con .dtpicker-header .dtpicker-value {
    color: #1E2135;
}
#forms-con #date-con .dtpicker-compOutline input[type=text] {
    color: #1E2135;
    padding-left: 0;
}
#forms-con #date-con .dtpicker-buttonCont .dtpicker-button {
    background: #3F9988;
    color: #FFFFFF;
}
#forms-con #date-con .dtpicker-header #note {
    text-align: center;
    margin-bottom: 10px;
    color: red !important;
    display: none;
}


/**
 * Lightbox
 * ---------------------------------------------------------------------------- */
#lb-overlay,
#stripe-overlay  {
    width: 100%;
    position: absolute;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    display: none;
    overflow: hidden;
}

/**
 * iPhone 5 & 5S in portrait & landscape
 *------------------------------------------------------------------------------*/
@media only screen and (min-device-width: 320px) and (max-device-width: 568px)
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) {
    #main-banner #title h1 {
        line-height: 60px;
    }
    #main-banner #title div {
        font-size: 16px;
    }
    #main-banner #cta {
        margin: 40px auto 0;
    }
    #main-banner #cta a {
        padding: 10px 30px;
        font-size: 16px;
    }
    #calc-form #vehicle-type-con .dropdown {
        width: 262px;
    }
}


/**
 * Large screens
 * ---------------------------------------------------------------------------- */
@media only screen and (min-width: 768px) {
    /* Small menu */
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
		margin: 0;
		padding: 12px 0 12px 20px;
	}
	.menu-toggle:after {
		content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}
	.toggled-on .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}
	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}
	.toggled-on li,
	.toggled-on .children {
		display: block;
	}
	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 20px;
		position: relative;
		left: auto;
		top: auto;
	}
	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}
	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: transparent;
		color: #141412;
	}
	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		background-color: #db572f;
		color: #fff;
	}
	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}
    #main-banner #title div {
        width: 44%;
        font-size: 18px;
        margin: auto;
    }
    #main-banner-overlay {
        background: rgba(0, 0, 0, 0.0);
    }
    #main-banner #title {
        margin-top: 270px;
    }
    #main-banner #title h1 {
        margin: auto;
        text-align: center;
        font-size: 42px;
    }
    #main-banner #cta {
        width: auto;
        height: auto;
        margin: 40px auto;
    }
    #main-banner #cta a {
        font-size: 26px;
    }
    #main-banner #cars {
        max-width: 90%;
        display: block;
    }
    #main #calc-form {
        width: 420px;
        z-index: 999;
        top: 99px;
        left: 60px;
        position: absolute;
        overflow: hidden;
    }
    #map-canvas {
        position: absolute;
        right: 0;
        bottom: 0;
        margin-top: 0 !important;
        top: 0;
        left: 0;
    }
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 768px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 768px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 768px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 768px),
only screen and (                min-resolution: 192dpi) and (min-width: 768px),
only screen and (                min-resolution: 2dppx)  and (min-width: 768px) {
    /* Small menu */
    .page-id-13 #masthead {
        height: 56px;
    }
    .menu-toggle {
        cursor: pointer;
        display: inline-block;
        font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
        margin: 0;
        padding: 12px 0 12px 20px;
    }
    .menu-toggle:after {
        content: "\f502";
        font-size: 12px;
        padding-left: 8px;
        vertical-align: -4px;
    }
    .toggled-on .menu-toggle:after {
        content: "\f500";
        vertical-align: 2px;
    }
    .toggled-on .nav-menu,
    .toggled-on .nav-menu > ul {
        display: block;
        margin-left: 0;
        padding: 0;
        width: 100%;
    }
    .toggled-on li,
    .toggled-on .children {
        display: block;
    }
    .toggled-on .nav-menu li > ul {
        background-color: transparent;
        display: block;
        float: none;
        margin-left: 20px;
        position: relative;
        left: auto;
        top: auto;
    }
    .toggled-on .nav-menu li > ul a {
        color: #141412;
        width: auto;
    }
    .toggled-on .nav-menu li:hover > a,
    .toggled-on .nav-menu .children a {
        background-color: transparent;
        color: #141412;
    }
    .toggled-on .nav-menu li a:hover,
    .toggled-on .nav-menu ul a:hover {
        background-color: #db572f;
        color: #fff;
    }
    ul.nav-menu,
    div.nav-menu > ul {
        display: none;
    }
    .page-id-13 #navbar ul li a {
        font-size: 12px;
    }
    #main-banner #title div {
        width: 44%;
        font-size: 18px;
        margin: auto;
    }
    #main-banner-overlay {
        background: rgba(0, 0, 0, 0.0);
    }
    #main-banner #title {
        margin-top: 180px;
    }
    #main-banner #title h1 {
        margin: auto;
        text-align: center;
        font-size: 40px;
    }
    #main-banner #cta {
        padding: 25px 50px;
        width: auto;
        height: auto;
        margin: 0 auto;
    }
    #main-banner #cta a {
        font-size: 18px;
    }
    #main-banner #cars {
        max-width: 90%;
        display: block;
    }
    #main #calc-form {
        width: 420px;
        z-index: 999;
        top: 99px;
        left: 60px;
        position: absolute;
    }
    .page-id-13 #main #calc-form {
        top: 45px;
    }
    #map-canvas {
        position: absolute;
        right: 0;
        bottom: 0;
        margin-top: 0 !important;
        top: 0;
        left: 0;
    }
}


@media only screen and (min-width: 1208px) {
    .menu-toggle {
        display: none;
    }
    ul.nav-menu,
    div.nav-menu > ul {
        display: block;
    }
    .page #navbar ul {
        margin-top: 0;
    }
    #navbar ul li a {
        padding: 15px 20px;
    }
    #menu-item-8 {
        background: transparent url('img/Phone.png') no-repeat;
        background-size: 30px auto;
        background-position-y: 9px;
    }
    #navbar #menu-item-8 a {
        padding-left: 35px
    }
    #menu-item-9 {
        background: transparent url('img/Mobile.png') no-repeat;
        background-size: 19px auto;
        background-position-y: 9px;
    }
    #navbar #menu-item-9 a {
        padding-left: 27px
    }
    .abs-header #masthead {
        position: absolute;
        z-index: 999;
        background-color: transparent;
        border: none;
    }
    #masthead h1 {
        font-size: 33px;
    }
    #masthead h1 img {
        width: 320px;
    }
    #masthead > div {
        max-width: 1024px;
        margin: auto;
        position: relative;
    }
    .home #masthead > div,
    .page-id-13 #masthead > div {
        max-width: 92%;
    }
    #masthead .home-link {
        padding: 40px 0 0;
        max-width: 320px;
    }
    .page #masthead .home-link {
        padding-top: 8px;
    }
    #site-navigation {
        position: absolute;
        top: 15px;
        right: 0;
    }
    #masthead #phone-numbers {
        display: block;
        width: auto;
        position: absolute;
        top: 0;
        left: 0;
        padding-left: 0;
        top: 12px;
    }
    #menu-primary {
        padding-right: 0;
        margin-top: 30px;
    }
    #page .entry-content {
        max-width: 1064px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #navbar a[title="mobile"], #navbar a[title="tel"] {
        display: none;
    }
    #navbar a[title="book-now"],
    #navbar a[title="book-now"]:hover {
        background-color: #3F9988;
        color: #fff;
        padding: 12px 13px;
    }
    #main-banner #cars {
        max-width: 900px;
        display: block;
    }
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1208px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1208px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1208px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1208px),
only screen and (                min-resolution: 192dpi) and (min-width: 1208px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1208px) {
    .page-id-13 #masthead {
        height: 56px;
    }
    .menu-toggle {
        display: none;
    }
    ul.nav-menu,
    div.nav-menu > ul {
        display: block;
    }
    .page #navbar ul {
        margin-top: 0;
    }
    #navbar ul li a {
        padding: 15px 20px;
    }
    .page-id-13 #navbar ul li a {
        font-size: 12px;
    }
    #menu-item-8 {
        background: transparent url('img/Phone.png') no-repeat;
        background-size: 30px auto;
        background-position-y: 9px;
    }
    .page-id-13 #menu-item-8 {
        background-size: 25px auto;
    }
    #navbar #menu-item-8 a {
        padding-left: 35px
    }
    #menu-item-9 {
        background: transparent url('img/Mobile.png') no-repeat;
        background-size: 19px auto;
        background-position-y: 9px;
    }
    .page-id-13 #menu-item-9 {
        background-size: 15px auto;
    }
    #navbar #menu-item-9 a {
        padding-left: 27px
    }
    .abs-header #masthead {
        position: absolute;
        z-index: 999;
        background-color: transparent;
        border: none;
    }
    #masthead h1 {
        font-size: 33px;
    }
    #masthead h1 img {
        width: 320px;
    }
    .page-id-13 #masthead h1 img {
        width: 200px;
    }
    #masthead > div {
        max-width: 1024px;
        margin: auto;
        position: relative;
    }
    .home #masthead > div,
    .page-id-13 #masthead > div {
        max-width: 92%;
    }
    #masthead .home-link {
        padding: 35px 0 0;
        max-width: 320px;
    }
    .page #masthead .home-link {
        padding-top: 8px;
    }
    #site-navigation {
        position: absolute;
        top: 15px;
        right: 0;
    }
    .page-id-13 #site-navigation {
        top: 7px;
    }
    #masthead #phone-numbers {
        display: block;
        width: auto;
        position: absolute;
        top: 0;
        left: 0;
        padding-left: 0;
        top: 12px;
    }
    #menu-primary {
        padding-right: 0;
        margin-top: 30px;
    }
    #page .entry-content {
        max-width: 1064px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #navbar a[title="mobile"], #navbar a[title="tel"] {
        display: none;
    }
    #navbar a[title="book-now"],
    #navbar a[title="book-now"]:hover {
        background-color: #3F9988;
        color: #fff;
        padding: 12px 13px;
    }
    #main-banner #cars {
        max-width: 900px;
        display: block;
    }
}